Subject: RE: Executed Contract for your records
From: Shelley Mitchell <[email-masked]>
To: Michael B <[email-masked]>
Date: Tue, 26 Aug 2014 09:19:45 -0400

Mike,

Thank you for the response.   Can we do Wednesday?   Just let me know what time and I will make it work.

Shelley Mitchell
Executive Vice President
Advance Employment
888-JOB-TEAM
www.advanceteam.com<http://www.advanceteam.com/>
An AccessPoint Company

Celebrating over 25 years of providing Staffing and HR Solutions!
Only passions, great passions, can elevate the soul to great things~

From: Michael B [mailto:[email-masked]]
Sent: Monday, August 25, 2014 4:46 PM
To: Shelley Mitchell
Subject: Re: Executed Contract for your records

Hello Shelley.
Maybe we can meet sometime tomorrow?  I should have payroll completed early morning so late morning or after lunch would work.  If not, Wednesday could be an option.  LMK
Thank you,
Michael B
LLPS

From: Shelley Mitchell<mailto:[email-masked]>
Sent: Monday, August 25, 2014 4:37 PM
To: [email-masked]<mailto:[email-masked]>
Subject: Executed Contract for your records

Mike,

I wanted to be sure to get back with you with a signed copy of the terms and conditions for your records.  (Attached)

Below are a couple of things that I wanted to touch base with you on so that we can smoothly move forward.

1.  Kelly said that you and she had discussed between 60-70 and I know at one time we also talked about as high as 80?   I wanted to be sure to confirm the actual number needed to start next Tuesday, September 2nd so that we are hitting the mark.

2.  I know that at one time we had talked about doing an orientation this week at your facility but because we got a late start on this I do not see how we can accommodate everyone doing an orientation with you prior to 9-2-14.   What are your thoughts of doing an orientation for everyone next week at your facility?

3.  I wanted to talk to you about how we are going to be handling payment of invoices; as the total invoices will be very large each week.

Perhaps you and I can schedule a time to review the above information so that we are all continuing to stay on the same page as we kick off this very large project.

Have a great night!

Shelley Mitchell
Executive Vice President
Advance Employment
888-JOB-TEAM
www.advanceteam.com<http://www.advanceteam.com>

An AccessPoint Company

Celebrating over 25 years of providing Staffing and HR Solutions!
Only passions, great passions, can elevate the soul to great things~

-----Original Message-----
From: WorkCentre 5335 [mailto:[email-masked]]
Sent: Monday, August 25, 2014 2:49 PM
To: Blaine Schultz; Shelley Mitchell
Subject: Scan from a Xerox WorkCentre

Please open the attached document. It was scanned and sent to you using a Xerox WorkCentre.

Number of Images: 4
Attachment File Type: PDF

Device Name: WorkCentre 5335
Device Location:

For more information on Xerox products and solutions, please visit http://www.xerox.com/